animations:
  tablist:
    # Text changing interval in milliseconds (ticks), the value must be higher than 0
    interval: 40

    # Display the text randomly?
    random: false

    # The list of texts that will appear
    texts:
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#4F81E4W&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#767CD6W&#3B83EBe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#8E79CEW&#5E7FDEe&#2F84EFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#9D77C8W&#767CD6e&#4F81E4l&#2785F1c&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#A976C4W&#877AD0e&#657EDCl&#4382E8c&#2286F3o&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#B175C2W&#9479CCe&#767CD6l&#5980E0c&#3B83EBo&#1E87F5m&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#B874BFW&#9D77C8e&#837AD1l&#697EDBc&#4F81E4o&#3484EDm&#1A87F6e &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#BD74BDW&#A576C6e&#8E79CEl&#767CD6c&#5E7FDEo&#4782E6m&#2F84EFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#C173BCW&#AC76C3e&#9678CBl&#817BD2c&#6B7DDAo&#5680E1m&#4082E9e &#1587F8T&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#C573BBW&#B175C2e&#9D77C8l&#8A7ACFc&#767CD6o&#627EDDm&#4F81E4e &#2785F1T&#1488F8o &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#C872BAW&#B674C0e&#A377C6l&#9179CDc&#7F7BD3o&#6D7DD9m&#5B7FDFe &#3684ECT&#2486F2o &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#CA72B9W&#B974BFe&#A976C4l&#9878CAc&#877AD0o&#767CD6m&#657EDCe &#4382E8T&#3384EDo &#1188F9T&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#CD72B8W&#BD74BDe&#AD75C3l&#9D77C8c&#8E79CEo&#7E7BD3m&#6E7DD9e &#4F81E4T&#3F83E9o &#1F86F4T&#1088FAh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#CF72B7W&#C073BCe&#B175C2l&#A277C7c&#9479CCo&#857AD1m&#767CD6e &#5980E0T&#4A81E5o &#2C85F0T&#1E87F5h&#0F88FAe &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#D071B7W&#C273BBe&#B475C0l&#A776C5c&#9978CAo&#8B7ACFm&#7D7BD4e &#617EDDT&#5380E2o &#3883ECT&#2A85F1h&#1C87F5e &#008AFFS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#D271B6W&#C573BBe&#B874BFl&#AA76C4c&#9D77C8o&#9079CDm&#837AD1e &#697EDBT&#5C7FDFo &#4282E8T&#3484EDh&#2785F1e &#0D88FAS&#008AFFM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#D371B6W&#C772BAe&#BA74BEl&#AE75C3c&#A177C7o&#9578CBm&#897AD0e &#707DD8T&#637EDCo &#4B81E5T&#3E83E9h&#3284EEe &#1987F6S&#0C89FBM&#008AFFP &#008AFF]"
    - "&#EC6EAD[ &#D471B5W&#C972B9e&#BD74BDl&#B175C2c&#A576C6o&#9978CAm&#8E79CEe &#767CD6T&#6A7DDAo &#5380E2T&#4782E6h&#3B83EBe &#2386F3S&#1887F7M&#0C89FBP &#008AFF]"
    - "&#EC6EAD[ &#D671B5W&#CA72B9e&#BF73BDl&#B475C1c&#A976C4o&#9D77C8m&#9279CCe &#7C7BD4T&#707DD8o &#5A7FE0T&#4F81E4h&#4382E8e &#2D85EFS&#2286F3M&#1687F7P &#008AFF]"
    - "&#EC6EAD[ &#E06FB1W&#D471B5e&#C972B9l&#BD74BDc&#B175C2o&#A576C6m&#9978CAe &#827BD2T&#767CD6o &#5E7FDET&#5380E2h&#4782E6e &#2F84EFS&#2386F3M&#1887F7P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#E06FB1e&#D371B6l&#C772BAc&#BA74BEo&#AE75C3m&#A177C7e &#897AD0T&#7C7BD4o &#637EDCT&#5780E1h&#4B81E5e &#3284EES&#2586F2M&#1987F6P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#DF70B2l&#D271B6c&#C573BBo&#B874BFm&#AA76C4e &#9079CDT&#837AD1o &#697EDBT&#5C7FDFh&#4F81E4e &#3484EDS&#2785F1M&#1A87F6P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#DE70B2c&#D071B7o&#C273BBm&#B475C0e &#9978CAT&#8B7ACFo &#6F7DD8T&#617EDDh&#5380E2e &#3883ECS&#2A85F1M&#1C87F5P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#DD70B2o&#CF72B7m&#C073BCe &#A277C7T&#9479CCo &#767CD6T&#677EDBh&#5980E0e &#3B83EBS&#2C85F0M&#1E87F5P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#DC70B2m&#CD72B8e &#AD75C3T&#9D77C8o &#7E7BD3T&#6E7DD9h&#5E7FDEe &#3F83E9S&#2F84EFM&#1F86F4P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#DB70B3e &#B974BFT&#A976C4o &#877AD0T&#767CD6h&#657EDCe &#4382E8S&#3384EDM&#2286F3P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#C872BAT&#B674C0o &#9179CDT&#7F7BD3h&#6D7DD9e &#4981E6S&#3684ECM&#2486F2P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#D870B4T&#C573BBo &#9D77C8T&#8A7ACFh&#767CD6e &#4F81E4S&#3B83EBM&#2785F1P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#D771B4o &#AC76C3T&#9678CBh&#817BD2e &#5680E1S&#4082E9M&#2B85F0P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#BD74BDT&#A576C6h&#8E79CEe &#5E7FDES&#4782E6M&#2F84EFP &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#D271B6T&#B874BFh&#9D77C8e &#697EDBS&#4F81E4M&#3484EDP &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#CF72B7h&#B175C2e &#767CD6S&#5980E0M&#3B83EBP &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#CA72B9e &#877AD0S&#657EDCM&#4382E8P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#9D77C8S&#767CD6M&#4F81E4P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#BD74BDS&#8E79CEM&#5E7FDEP &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#B175C2M&#767CD6P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#9D77C8P &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#008AFF]"
    - "&#EC6EAD[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#EC6EADW&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#9D77C8W&#EC6EADe&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#767CD6W&#B175C2e&#EC6EADl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#5E7FDEW&#8E79CEe&#BD74BDl&#EC6EADc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#4F81E4W&#767CD6e&#9D77C8l&#C573BBc&#EC6EADo&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#4382E8W&#657EDCe&#877AD0l&#A976C4c&#CA72B9o&#EC6EADm&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#3B83EBW&#5980E0e&#767CD6l&#9479CCc&#B175C2o&#CF72B7m&#EC6EADe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#3484EDW&#4F81E4e&#697EDBl&#837AD1c&#9D77C8o&#B874BFm&#D271B6e &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#2F84EFW&#4782E6e&#5E7FDEl&#767CD6c&#8E79CEo&#A576C6m&#BD74BDe &#EC6EADT&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#2B85F0W&#4082E9e&#5680E1l&#6B7DDAc&#817BD2o&#9678CBm&#AC76C3e &#D771B4T&#EC6EADo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#2785F1W&#3B83EBe&#4F81E4l&#627EDDc&#767CD6o&#8A7ACFm&#9D77C8e &#C573BBT&#D870B4o &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#2486F2W&#3684ECe&#4981E6l&#5B7FDFc&#6D7DD9o&#7F7BD3m&#9179CDe &#B674C0T&#C872BAo &#EC6EADT&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#2286F3W&#3384EDe&#4382E8l&#5480E2c&#657EDCo&#767CD6m&#877AD0e &#A976C4T&#B974BFo &#DB70B3T&#EC6EADh&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#1F86F4W&#2F84EFe&#3F83E9l&#4F81E4c&#5E7FDEo&#6E7DD9m&#7E7BD3e &#9D77C8T&#AD75C3o &#CD72B8T&#DC70B2h&#EC6EADe &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#1E87F5W&#2C85F0e&#3B83EBl&#4A81E5c&#5980E0o&#677EDBm&#767CD6e &#9479CCT&#A277C7o &#C073BCT&#CF72B7h&#DD70B2e &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#1C87F5W&#2A85F1e&#3883ECl&#4582E7c&#5380E2o&#617EDDm&#6F7DD8e &#8B7ACFT&#9978CAo &#B475C0T&#C273BBh&#D071B7e &#EC6EADS&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#1A87F6W&#2785F1e&#3484EDl&#4282E8c&#4F81E4o&#5C7FDFm&#697EDBe &#837AD1T&#9079CDo &#AA76C4T&#B874BFh&#C573BBe &#DF70B2S&#EC6EADM&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#1987F6W&#2586F2e&#3284EEl&#3E83E9c&#4B81E5o&#5780E1m&#637EDCe &#7C7BD4T&#897AD0o &#A177C7T&#AE75C3h&#BA74BEe &#D371B6S&#E06FB1M&#EC6EADP &#EC6EAD]"
    - "&#008AFF[ &#1887F7W&#2386F3e&#2F84EFl&#3B83EBc&#4782E6o&#5380E2m&#5E7FDEe &#767CD6T&#827BD2o &#9978CAT&#A576C6h&#B175C2e &#C972B9S&#D471B5M&#E06FB1P &#EC6EAD]"
    - "&#008AFF[ &#1687F7W&#2286F3e&#2D85EFl&#3883EBc&#4382E8o&#4F81E4m&#5A7FE0e &#707DD8T&#7C7BD4o &#9279CCT&#9D77C8h&#A976C4e &#BF73BDS&#CA72B9M&#D671B5P &#EC6EAD]"
    - "&#008AFF[ &#0C89FBW&#1887F7e&#2386F3l&#2F84EFc&#3B83EBo&#4782E6m&#5380E2e &#6A7DDAT&#767CD6o &#8E79CET&#9978CAh&#A576C6e &#BD74BDS&#C972B9M&#D471B5P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#0C89FBe&#1987F6l&#2586F2c&#3284EEo&#3E83E9m&#4B81E5e &#637EDCT&#707DD8o &#897AD0T&#9578CBh&#A177C7e &#BA74BES&#C772BAM&#D371B6P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#0D88FAl&#1A87F6c&#2785F1o&#3484EDm&#4282E8e &#5C7FDFT&#697EDBo &#837AD1T&#9079CDh&#9D77C8e &#B874BFS&#C573BBM&#D271B6P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#0E88FAc&#1C87F5o&#2A85F1m&#3883ECe &#5380E2T&#617EDDo &#7D7BD4T&#8B7ACFh&#9978CAe &#B475C0S&#C273BBM&#D071B7P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#0F88FAo&#1E87F5m&#2C85F0e &#4A81E5T&#5980E0o &#767CD6T&#857AD1h&#9479CCe &#B175C2S&#C073BCM&#CF72B7P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#1088FAm&#1F86F4e &#3F83E9T&#4F81E4o &#6E7DD9T&#7E7BD3h&#8E79CEe &#AD75C3S&#BD74BDM&#CD72B8P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#1188F9e &#3384EDT&#4382E8o &#657EDCT&#767CD6h&#877AD0e &#A976C4S&#B974BFM&#CA72B9P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#2486F2T&#3684ECo &#5B7FDFT&#6D7DD9h&#7F7BD3e &#A377C6S&#B674C0M&#C872BAP &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#1488F8T&#2785F1o &#4F81E4T&#627EDDh&#767CD6e &#9D77C8S&#B175C2M&#C573BBP &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#1587F8o &#4082E9T&#5680E1h&#6B7DDAe &#9678CBS&#AC76C3M&#C173BCP &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#2F84EFT&#4782E6h&#5E7FDEe &#8E79CES&#A576C6M&#BD74BDP &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#1A87F6T&#3484EDh&#4F81E4e &#837AD1S&#9D77C8M&#B874BFP &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#1E87F5h&#3B83EBe &#767CD6S&#9479CCM&#B175C2P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#2286F3e &#657EDCS&#877AD0M&#A976C4P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#4F81E4S&#767CD6M&#9D77C8P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#2F84EFS&#5E7FDEM&#8E79CEP &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#3B83EBM&#767CD6P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#4F81E4P &#EC6EAD]"
    - "&#008AFF[ &#008AFFW&#008AFFe&#008AFFl&#008AFFc&#008AFFo&#008AFFm&#008AFFe &#008AFFT&#008AFFo &#008AFFT&#008AFFh&#008AFFe &#008AFFS&#008AFFM&#008AFFP &#EC6EAD]"

  welcome:
    interval: 200
    texts:
    - "&#3494E6W"
    - "&#EC6EADWe"
    - "&#3494E6Wel"
    - "&#EC6EADWelc"
    - "&#3494E6Welco"
    - "&#EC6EADWelcom"
    - "&#3494E6Welcome"
    - "&#EC6EADWelcome"
    - "&#3494E6Welcome"
    - "&#EC6EADWelcome"
    - "&#3494E6Welcome"
    - "&#EC6EADWelcome"
    - "&#3494E6Welcome"
    - "&#EC6EADWelcome"
    - "&#3494E6Welcom"
    - "&#EC6EADWelco"
    - "&#3494E6Welc"
    - "&#EC6EADWel"
    - "&#3494E6We"
    - "&#EC6EADW"
    - "&#3494E6 "
    - "&#EC6EAD"

  Admin:
    interval: 200
    texts:
    - "&a[&cAdmin&a]&6 "
    - "&a"
    - "&a["
    - "&a[&cA"
    - "&a[&cAd"
    - "&a[&cAdm"
    - "&a[&cAdmi"
    - "&a[&cAdmin"
    - "&a[&cAdmin&a"
    - "&a[&cAdmin&a]"
    - "&a[&cAdmin&a]&6 "
    - "&a[&cAdmin&a]&6 "
    - "&a[&cAdmin&a]&a "
    - "&a[&cAdmin&a]&e "
    - "&a[&cAdmin&a]&f "
    - "&a[&cAdmin&a]&c "
    - "&a[&cAdmin&a]&b "
    - "&a[&cAdmin&a]&9 "

  website:
    interval: 100
    texts:
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 nfg.ovh"
    - "&#3494E6 &#EC6EADn&#3494E6fg.ovh"
    - "&#3494E6 n&#EC6EADf&#3494E6g.ovh"
    - "&#3494E6 nf&#EC6EADg&#3494E6.ovh"
    - "&#3494E6 nfg&#EC6EAD.&#3494E6ovh"
    - "&#3494E6 nfg.&#EC6EADo&#3494E6vh"
    - "&#3494E6 nfg.o&#EC6EADv&#3494E6h"
    - "&#3494E6 nfg.ov&#EC6EADh&#3494E6"

  perWorld:
    interval: 300
    texts:
    - "&cThis is a per world plugin&6 TabList"
    - "&6This is a per world plugin&3 TabList"
    - "&3This is a per world plugin&a TabList"
    - "&aThis is a per world plugin&7 TabList"

  perPlayer:
    interval: 250
    texts:
    - "&aWelcome&6 %player%\n&7-------"
    - "&aWelcome&7 %player%\n&7-------"
    - "&aWelcome&c %player%\n&7-------"
    - "&aWelcome&f %player%\n&7-------"
    - "&aWelcome&e %player%\n&7-------"
    - "&aWelcome&a %player%\n&7-------"
    - "&aWelcome&5 %player%\n&7-------"
    - "&aWelcome&b %player%\n&7-------"

  perGroupHead:
    interval: 200
    random: true
    texts:
    - "&aWelcome&6 %player%"
    - "&aWelcome&7 %player%"
    - "&aWelcome&c %player%"
    - "&aWelcome&f %player%"
    - "&aWelcome&e %player%"
    - "&aWelcome&a %player%"
    - "&aWelcome&5 %player%"
    - "&aWelcome&b %player%"

  perGroupFoot:
    interval: 160
    texts:
    - "&cYour rank: %vault_rank%"
    - "&6Your rank: %vault_rank%"
    - "&7Your rank: %vault_rank%"
    - "&5Your rank: %vault_rank%"
    - "&eYour rank: %vault_rank%"
